|

Ma ajuta si pe mine cineva sa scap de eroarea asta din terminalul de la kali linux? : https://imgur.com/a/Dnssc8P

4 Raportează Evaluează
4 răspunsuri:
| a răspuns:

Pai îți zice acolo ce pachete sunt disponibile la instalat... Și totuși tu vrei sa instalezi altceva

RăspundeRăspunde Raportează Evaluează
| explică (pentru suntserios):

Care pachete sunt disponibile?

RăspundeRăspunde Raportează Evaluează
| a răspuns:

Wine 3.0.3-2

RăspundeRăspunde Raportează Evaluează
| explică (pentru suntserios):

Https://imgur.com/a/qw1T4mL

RăspundeRăspunde Raportează Evaluează